/**  Professional 
*    Learning - Consulting
*
*/




.mobile-penh a img{width:60px; margin:0 auto;}
.mobile-penh a {padding-right:2px!important; padding-left:3px!important;}
.mobile-penh .nav-tabs{width:90%; margin-left:25px; border:0; background: #f8f8f8;}
.mobile-penh .nav-tabs li{ margin-right:1%; background: transparent;}
.mobile-penh .nav-tabs li a h3{font-size: 9px; text-align: center; color: #3D3D4F; margin-top: 0px;}

/* Service- Performance */
.serv-modelpop{ border:2px solid rgba(189,188,188,.24); }
.serv-modelpop-item-cov{width:100%;position: relative;display: block; float:left;}
.serv-modelpop-item-cov .serv-modelpop-item:first-child{ border:0!important; }
.serv-modelpop-item-cov .serv-modelpop-item:nth-of-type(odd){background: #ffffff;}
.serv-modelpop-item-cov .serv-modelpop-item:nth-of-type(even){background: #fbfbfb;}
.serv-modelpop-item{width:100%; display:inline-block; float:left;position: relative; padding: 20px 10px;}
.serv-modelpop-item-a, .serv-modelpop-item-b{ float:left; display:block; }
.serv-modelpop-item-a{position: absolute;}
.serv-modelpop-item-b{margin-left:75px;}
.serv-modelpop-item h4{font-size: 18px; font-family: 'Gilroy-SemiBold'}
.serv-modelpop-item p{font-size: 14px!important; font-family: 'WorkSans-Regular'}
.serv-modelpop-item ul li{font-size: 14px; font-family: 'WorkSans-Regular'}
.serv-modelpop-item .serv-modelpop-click{font-size: 14px; color: #a4a5b1;  font-family: 'WorkSans-Light'; transition: .4s all ease;}
.serv-modelpop-item:hover .serv-modelpop-click{color: #e55957; text-decoration: none; cursor:pointer;}
.serv-modelpop-item .serv-modelpop-item-a img{width: 60px; margin-top:10px;}

.serv-penh-blk h2{color:#de5957;}
.serv-modelpopup{position: absolute; top:0; height: 100%; background: #FFF; display: none; transition: .5s all ease;}
.serv-modelpopup-cover{background: #FFF;}
.serv-modelpopup-a{width:30%; float:left; background: #e05658; display:table;}
.serv-modelpopup-a img{margin:0 auto;}
.serv-modelpopup-a h4{color:#FFF; font-size: 24px; font-family: 'Gilroy-Bold'; padding: 2px 20px;}
.serv-modelpopup-a p{color:#FFF; font-size: 18px; font-family: 'Gilroy-Regular'; padding: 2px 20px;}
.serv-modelpopup-b{width:65%; float:left; display:block; padding:0px 50px 0px 30px; }
.serv-modelpopup-b p, .serv-modelpopup-b ul{font-size:16px; font-family: 'WorkSans-Regular';}
.serv-modelpopup-a1{display: table-cell; vertical-align: middle;}
.serv-modelpopup-b1{ margin-top: 25px; }
.serv-modelpopup-a1{text-align: center;}
.serv-modelpopup-close{position: absolute; top:20px;right:20px; cursor: pointer;}
.service-mob-modal .modal-header .close{margin-top:2px; color: #FFF;}

/* Learning consultant*/

.consult-process h5{ text-align: center; font-size:18px; font-family: 'Gilroy-Regular'; }
.consult-box{}
.learningcons-bg2{background: #f9f9f9; padding-top: 50px; padding-bottom: 30px; margin-bottom: 20px;}
.servbox-slider{width:100%; max-height: 80vh; overflow: hidden; margin-top: 30px; margin-bottom: -30px;}
.servbox-slider .item{max-height:80vh;}
.servbox-slider .carousel-caption{left:0; right:0; text-align: left; top:25%;}
.servbox-slider .carousel-caption h3{color:#f9b027; font-size: 24px; font-family: 'Gilroy-Bold'; margin-bottom:30px;}
.servbox-slider .carousel-caption p{color: #FFF; font-size: 18px; font-family: 'Gilroy-Bold'; width: 350px; line-height: 1.3;}
.serv-modelpopup-b h4{color: #3d3d4f; font-family: 'Gilroy-Bold'; font-size: 18px;}
.servbox-slider .slcSlider-indicator{    width: 100%; position: absolute; bottom: 0px; left: 0; min-height: 20px;}
.servbox-slider .carousel-indicators{ left: 0;width: 555px;margin: 0 auto; position: relative; text-align: left; z-index: 2;}
.servbox-slider .carousel-indicators li{background: #FFF; margin-right: 5px;}
.servbox-slider .carousel-indicators li.active{ background: #F9B027; height: 12px; width: 12px; border: 0;}
.servbox-slider .carousel-control img{    height: 40px; top: 50%;  position: absolute; margin-top: -20px; display:none;}
.learningcons-bg2 .serv-modelpopup-b1 ul li, .learningcons-bg2 .serv-modelpopup-b1 p{font-size: 14px!important;}

@media (max-width: 767px){

  .mobile-penh .nav-tabs{width:100%; margin:0 auto;}
  .mobile-penh .nav-tabs>li>a{ margin-right:0px; border:0px; }
  .mobile-penh .nav-tabs>li>a:focus, .mobile-penh .nav-tabs>li:hover>a{ border:0px; }
  .mobile-penh .nav-tabs>li.active>a{ background: transparent; border:0px; }
  .mobile-penh .nav-tabs li{width:16.667%; margin-right: 0px;}
  .mobile-penh .dot-tabs > .tab-pane{ padding:25px; min-height:260px;}
  .mobile-penh .nav-tabs li, .mobile-penh .tab-pane{background: #f8f8f8;}
  .mobile-penh .nav-tabs li{min-height:94px;}
  .mobile-penh .nav-tabs li.active{background: #dad7d7;}
  .serv-modelpop-item{ border-top: 1px solid #e7e7e7;}
  .serv-modelpopup{display:none !important;}
  .servbox-slider .carousel-indicators{left:20px; width: 90%; margin: 0;}
  .servbox-slider .carousel-caption{top:15px;}
  .consult-process h5{font-size:12px;}
  .servbox-slider .carousel-control.right img{ right:10px; }
  .servbox-slider .carousel-control.left img{ left:10px; }
}
@media (max-width: 450px){
  .mobile-penh img{margin:0 auto; max-width:80px;}
  .mobile-penh a img{width:30px; margin:10px auto;}
  .mobile-penh .nav-tabs li{min-height:67px;}
  .servbox-slider .carousel-caption p{font-size:14px;}
  .consult-process h5{font-size:10px;}
}
@media (min-width: 768px){
  .serv-modelpop-item h4{font-size: 20px;}
  .serv-modelpop-item{width:33.3%;}
  .serv-modelpop-item p{font-size: 16px!important;}
  .serv-modelpop-item .serv-modelpop-item-a img{width: 60px;}
  .serv-modelpop-item-b{margin-left:65px;}
  .servbox-slider .carousel-caption{top:20%;}
  .servbox-slider .carousel-caption h3{font-size: 30px;}
  .servbox-slider .carousel-indicators{width: 725px;}
  .learningcons-bg2 .serv-modelpopup-b1 ul li, .learningcons-bg2 .serv-modelpopup-b1 p{ line-height: 1.2; }
}
@media (min-width: 992px){
  .servbox-slider .carousel-indicators{width: 965px;}
  .learningcons-bg2 .serv-modelpopup-b1 ul li, .learningcons-bg2 .serv-modelpopup-b1 p{line-height: 1.3; }
}
@media (min-width: 1200px){
  .serv-modelpop-item h4{font-size: 24px;}
  .serv-modelpop-item .serv-modelpop-item-a img{width: 80px;}
  .serv-modelpop-item-b{margin-left:90px;}
  .serv-modelpopup-b{width:68%;}
  .servbox-slider .carousel-caption{top:25%;}
  .servbox-slider .carousel-caption h3{font-size: 32px;}
  .servbox-slider .carousel-caption p{font-size: 24px;}
  .servbox-slider .carousel-indicators{width: 975px;}
  .servbox-slider .carousel-control img{ display: inline-block;}
  .serv-modelpop-item{padding:30px 15px;}
  .learningcons-bg2 .serv-modelpopup-b1 ul li, .learningcons-bg2 .serv-modelpopup-b1 p{font-size: 15px!important; line-height: 1.4;}
}
@media (min-width: 1400px){
  .servbox-slider .carousel-caption h3{font-size: 34px;}
  .servbox-slider .carousel-caption p{font-size: 30px; width:440px;}
  .consult-process h5{font-size:24px;  }
  .servbox-slider .carousel-indicators{width: 1130px;}
  .learningcons-bg2{padding-top: 75px; padding-bottom:50px;}
}